<template>
  <div class="mt-5 block-primary hue-rotate site-block-wave-b"></div>
</template>

<script>
export default {}
</script>

<style lang="css">
.block-primary {
  background: #00a8e6;
}

.hue-rotate {
  height: 500px;
  animation: hue-rotation 10s linear 0ms infinite !important;
}

.uk-block.hue-rotate {
  background-color: pink;
  background-image: radial-gradient(farthest-corner at 45px 45px, pink 0%, #d1e6fa 100%);
}

@keyframes hue-rotation {
  0% {
    filter: hue-rotate(0);
  }

  100% {
    filter: hue-rotate(360deg);
  }
}
</style>
